-- Script containing combining all customer specific sql for UWVA (UWV Amsterdam)
--
-- (c) 2005-2012 SG|Facilitor bv
-- $Revision$
-- $Id$
--
-- Support: +31 53 4800700

@@uwva_prs.sql
@@uwva_fin.sql
@@uwva_hv.sql
@@uwva_misc.sql

BEGIN DBMS_UTILITY.COMPILE_SCHEMA(USER, FALSE); END;
/
BEGIN adm.systrackscriptId('$Id$', 0); END;
/
--BEGIN fac.registercustversion('UWVA', 69); END;
--/
COMMIT;
